CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XmlOutputterHook Member List

This is the complete list of members for XmlOutputterHook, including all inherited members.

beginDocument(XmlDocument *document) | XmlOutputterHook | virtual
endDocument(XmlDocument *document) | XmlOutputterHook | virtual
failTestAdded(XmlDocument *document, XmlElement *testElement, Test *test, TestFailure *failure) | XmlOutputterHook | virtual
statisticsAdded(XmlDocument *document, XmlElement *statisticsElement) | XmlOutputterHook | virtual
successfulTestAdded(XmlDocument *document, XmlElement *testElement, Test *test) | XmlOutputterHook | virtual
~XmlOutputterHook() | XmlOutputterHook | inline virtual

| hosts this site. |  | Send comments to: CppUnit Developers